featureGroup:
  all:
    NMSaccess_Lite:
    - deployOrder: 200
      deployTemplate: PMS_PMSFrontendService.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PMSConfigService.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PerfReportWebsite.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PMSService.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PMSDataService.json
      serviceName: PMS
    NMSaccess_MBB:
    - deployOrder: 200
      deployTemplate: PMS_PMSFrontendService.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PMSConfigService.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PerfReportWebsite.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PMSService.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PMSDataService.json
      serviceName: PMS
    NMSPMS_All:
    - deployOrder: 22
      deployTemplate: nmslite_db_zenith_nmscloud_6k.json
      serviceName: NmsPMSCustom
    - deployOrder: 22
      deployTemplate: nmsdist_db_zenith_nms_6k.json
      serviceName: NmsPMSCustom
    - deployOrder: 200
      deployTemplate: PMS_PMSFrontendService.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PMSConfigService.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PerfReportWebsite.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PMSService.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PMSDataService.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PMSKafkaService.json
      serviceName: PMS
    NMSbase_DB:
    - deployOrder: 22
      deployTemplate: nmsdist_db_zenith_nmscloud_30k.json
      require: optional
      serviceName: NmsPMSCustom
    - deployOrder: 22
      deployTemplate: nmsdist_db_zenith_nms_30k.json
      mgmtSize:
      - '30000'
      require: optional
      serviceName: NmsPMSCustom
    - deployOrder: 22
      deployTemplate: nmsdist_db_zenith_nms_15k.json
      mgmtSize:
      - '15000'
      require: optional
      serviceName: NmsPMSCustom
    - deployOrder: 22
      deployTemplate: nmsdist_db_zenith_nms_6k.json
      mgmtSize:
      - '2000'
      - '6000'
      require: optional
      serviceName: NmsPMSCustom
    NMSbase_DB_Lite:
    - deployOrder: 22
      deployTemplate: nmslite_db_zenith_nmscloud_6k.json
      mgmtSize:
      - '1000'
      - '2000'
      - '6000'
      require: optional
      serviceName: NmsPMSCustom
    - deployOrder: 22
      deployTemplate: nmslite_db_zenith_nmscloud_15k.json
      mgmtSize:
      - '15000'
      require: optional
      serviceName: NmsPMSCustom
    - deployOrder: 22
      deployTemplate: nmslite_db_zenith_nmscloud_30k.json
      mgmtSize:
      - '30000'
      require: optional
      serviceName: NmsPMSCustom
    - deployOrder: 22
      deployTemplate: nmslite_db_zenith_nms_1k.json
      mgmtSize:
      - '1000'
      require: optional
      serviceName: NmsPMSCustom
    - deployOrder: 22
      deployTemplate: nmslite_db_zenith_nms_2k.json
      mgmtSize:
      - '2000'
      require: optional
      serviceName: NmsPMSCustom
    - deployOrder: 22
      deployTemplate: nmslite_db_zenith_nms_6k.json
      mgmtSize:
      - '6000'
      require: optional
      serviceName: NmsPMSCustom
    - deployOrder: 22
      deployTemplate: nmslite_db_zenith_nms_15k.json
      mgmtSize:
      - '15000'
      require: optional
      serviceName: NmsPMSCustom
    - deployOrder: 22
      deployTemplate: nmslite_db_zenith_nms_30k.json
      mgmtSize:
      - '30000'
      require: optional
      serviceName: NmsPMSCustom
    NMSbase_DB_MBB:
    - deployOrder: 22
      deployTemplate: nmslite_db_zenith_nmscloud_6k.json
      mgmtSize:
      - '2000'
      - '6000'
      require: optional
      serviceName: NmsPMSCustom
    - deployOrder: 22
      deployTemplate: nmslite_db_zenith_nms_6k.json
      mgmtSize:
      - '2000'
      - '6000'
      require: optional
      serviceName: NmsPMSCustom
    NMSbase_DB_Mini:
    - deployOrder: 22
      deployTemplate: nmsmini_db_zenith_nmscloud_2k.json
      mgmtSize:
      - '2000'
      require: optional
      serviceName: NmsPMSCustom
    - deployOrder: 22
      deployTemplate: nmsmini_db_zenith_nmscloud_6k.json
      mgmtSize:
      - '6000'
      require: optional
      serviceName: NmsPMSCustom
    - deployOrder: 22
      deployTemplate: nmsmini_db_zenith_nms_2k.json
      mgmtSize:
      - '2000'
      require: optional
      serviceName: NmsPMSCustom
    - deployOrder: 22
      deployTemplate: nmsmini_db_zenith_nms_6k.json
      mgmtSize:
      - '6000'
      require: optional
      serviceName: NmsPMSCustom
    NMSbase_DB_Tiny:
    - deployOrder: 22
      deployTemplate: nmstiny_db_zenith_nmscloud_2k.json
      require: optional
      serviceName: NmsPMSCustom
    - deployOrder: 22
      deployTemplate: nmstiny_db_zenith_nms_2k.json
      require: optional
      serviceName: NmsPMSCustom
    NMSbase_MultiDB:
    - deployOrder: 22
      deployTemplate: nmsmulti_db_zenith_nmscloud_80k.json
      mgmtSize:
      - '80000'
      require: optional
      serviceName: NmsPMSCustom
    - deployOrder: 22
      deployTemplate: nmsmulti_db_zenith_nmscloud_50k.json
      mgmtSize:
      - '50000'
      require: optional
      serviceName: NmsPMSCustom
    - deployOrder: 22
      deployTemplate: nmsmulti_db_zenith_nmscloud_100k.json
      mgmtSize:
      - '100000'
      require: optional
      serviceName: NmsPMSCustom
    - deployOrder: 22
      deployTemplate: nmsmulti_db_zenith_nms_80k.json
      mgmtSize:
      - '80000'
      require: optional
      serviceName: NmsPMSCustom
    - deployOrder: 22
      deployTemplate: nmsmulti_db_zenith_nms_50k.json
      mgmtSize:
      - '50000'
      require: optional
      serviceName: NmsPMSCustom
    - deployOrder: 22
      deployTemplate: nmsmulti_db_zenith_nms_100k.json
      mgmtSize:
      - '100000'
      require: optional
      serviceName: NmsPMSCustom
    NMSip_Lite:
    - deployOrder: 200
      deployTemplate: PMS_PMSFrontendService.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PMSConfigService.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PerfReportWebsite.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PMSService.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PMSDataService.json
      serviceName: PMS
    NMSip_MBB:
    - deployOrder: 200
      deployTemplate: PMS_PMSFrontendService.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PMSConfigService.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PerfReportWebsite.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PMSService.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PMSDataService.json
      serviceName: PMS
    NMStrans_Lite:
    - deployOrder: 200
      deployTemplate: PMS_PMSFrontendService.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PMSConfigService.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PerfReportWebsite.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PMSService.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PMSDataService.json
      serviceName: PMS
    NMStrans_MBB:
    - deployOrder: 200
      deployTemplate: PMS_PMSFrontendService.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PMSConfigService.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PerfReportWebsite.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PMSService.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PMSDataService.json
      serviceName: PMS
    Nmsbase_access:
    - deployOrder: 200
      deployTemplate: PMS_PMSFrontendService.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PMSConfigService.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PerfReportWebsite.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PMSService.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PMSDataService.json
      serviceName: PMS
    Nmsbase_ip:
    - deployOrder: 200
      deployTemplate: PMS_PMSFrontendService.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PMSConfigService.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PerfReportWebsite.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PMSService.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PMSDataService.json
      serviceName: PMS
    Nmsbase_trans:
    - deployOrder: 200
      deployTemplate: PMS_PMSFrontendService.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PMSConfigService.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PerfReportWebsite.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PMSService.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PMSDataService.json
      serviceName: PMS
    PMS_MultiDB:
    - deployOrder: 22
      deployTemplate: nmsmulti_db_zenith_nmscloud_100k.json
      mgmtSize:
      - '150000'
      require: optional
      serviceName: NmsPMSCustom
    - deployOrder: 22
      deployTemplate: nmsmulti_db_zenith_nms_100k.json
      mgmtSize:
      - '150000'
      require: optional
      serviceName: NmsPMSCustom
    PMS_240w:
    - deployOrder: 22
      deployTemplate: pms_db_zenith_instance_240w.json
      require: optional
      serviceName: NmsPMSCustom
    - deployOrder: 200
      deployTemplate: PMS_PMSDataService.json
      serviceName: PMS
    - deployOrder: 200
      deployTemplate: PMS_PMSKafkaService.json
      serviceName: PMS
fileVerison: 1
input:
  NMSaccess_MBB:
    ACCESS_URL:
      default: ''
      description: datamgmtservice IP IP
      type: string
    ACCESS_URL_Test:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    CLIENT_NUM:
      default: '40'
      description: Swing Client number per node
      type: string
    CSE_CENTER_ADDR:
      default: ''
      description: RouterAgent
      type: string
    DATA_MGMT_SERVICE_IP:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    DMQ_IPLIST:
      default: DMQS
      description: The dmq server ip list.
      type: string
    DMQ_LIST:
      default: DMQ
      description: The dmq server list.
      require: true
      type: string
    DS_INSTANCE:
      default: fbb
      description: Service module startup list
      require: true
      type: string
    DS_LIST:
      default: ''
      description: DS_LIST IP
      type: string
    DmqKafkaService_ZK_LIST:
      default: ''
      description: zookeeper ip:port list
      type: string
    EM_Driver_IP:
      default: ''
      description: EM_Driver_IP
      type: string
    ER_URL:
      default: ''
      description: URL for accessing ERService
      require: true
      type: string
    ETCD_IPLIST:
      default: ''
      description: ETCD_IPLIST
      type: string
    ETCD_LIST:
      default: ''
      description: ETCD_LIST
      type: string
    FTP_HOME:
      default: /export/home/sysm
      description: FTP
      require: true
      type: string
    FTP_PASSWD:
      default: 0000000100000001DF14842EFAE910F7C3E74FAC983E32B86ABC888721FDD46E341348AF38BC1F66
      description: FTP
      require: true
      type: encrypt
    GAUSSDB_LIST:
      default: ''
      description: GAUSSDB_LIST
      type: string
    IMAPBUS_SERVERNAME:
      default: ''
      description: IMAPBUS_SERVERNAME
      type: string
    IS_USE_WEB_TOPO:
      constraintDescription: true or false
      default: 'true'
      description: is use web topo
      type: string
    MALLOC_ARENA_MAX:
      default: '1'
      description: MALLOC_ARENA_MAX
      require: true
      type: string
    NETWORK_FILE_ACCESS_IP:
      default: ''
      description: NETWORK_FILE_ACCESS_IP
      type: string
    NMS_SERVER_IP:
      default: ''
      description: The NMS node server IP
      type: string
    OMConsoleAccessAddress:
      default: ''
      description: The access load balance access address of the OM and Global service
      type: string
    OMGlobalAccessLBAddress:
      default: ''
      description: cse center IP IP
      type: string
    OSS_SUDOBIN:
      default: /opt/oss_sudobin
      description: FTP
      require: true
      type: string
    REPO_SERVER_ADDRESS:
      default: REPO_SERVER_ADDRESS
      description: REPO_SERVER_ADDRESS
      require: true
      type: string
    SMPMQ_ACCESSLIST:
      default: backup node ip:30107
      description: SMPMQ_ACCESSLIST
      require: true
      type: string
    SSO_APP_INFO:
      default: Optical:xxx;IP:xxx
      description: In SC/DC scenario, configure IP domain and optical domain application
        surface IP address
      require: true
      type: string
    SYBASE_IP:
      default: ''
      description: SYBASE
      type: string
    TAISHAN_SINGLE:
      default: 'false'
      description: The TAISHAN single management domain label
      type: string
    TRAP_INSTANCENUMBER:
      default: '1'
      description: TRAP_INSTANCENUMBER
      require: true
      type: string
    UNISSO_SERVICE_TRUSTED_IP:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    WebswingMode:
      default: Remote
      description: Swing Client mode
      type: string
    ZK_HOST_IP:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    ZK_LIST:
      default: ''
      description: ZK_LIST IP
      type: string
    agentIP:
      default: ''
      description: FEBService
      type: string
    enableServiceIdentity:
      default: 'false'
      description: The service identity config
      require: true
      type: string
    globalAccessLBAddress:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    globalBackendLBFloatIPAddr:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    installType:
      default: '1'
      description: ODAE
      require: true
      type: string
    region-local:
      default: ''
      description: zk service IP IP
      type: string
    region1-ip:
      default: ''
      description: ODAE
      type: string
    region1-regionName:
      default: cn-global-1
      description: ODAE
      require: true
      type: string
    regionAlias:
      default: SOP
      description: regionAlias name
      require: true
      type: string
    secondaryAuthForceEnable:
      default: 'false'
      description: The service identity config
      require: true
      type: string
    secondaryAuthSupportRole:
      default: 'false'
      description: The service identity config
      require: true
      type: string
    tenantName:
      default: NCE
      description: product name for dbinstance
      require: true
      type: string
    Analyzer_Scene:
      description: Analyzer_Scene
      default: IP
      type: string
      require: true
    PMS_DB_NAME:
      description: db name
      default: PMSDB
      type: string
      require: true
  NMSip_MBB:
    ACCESS_URL:
      default: ''
      description: datamgmtservice IP IP
      type: string
    ACCESS_URL_Test:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    CLIENT_NUM:
      default: '40'
      description: Swing Client number per node
      type: string
    CSE_CENTER_ADDR:
      default: ''
      description: RouterAgent
      type: string
    DATA_MGMT_SERVICE_IP:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    DMQ_IPLIST:
      default: DMQS
      description: The dmq server ip list.
      type: string
    DMQ_LIST:
      default: DMQ
      description: The dmq server list.
      require: true
      type: string
    DS_INSTANCE:
      default: fbb
      description: Service module startup list
      require: true
      type: string
    DS_LIST:
      default: ''
      description: DS_LIST IP
      type: string
    DmqKafkaService_ZK_LIST:
      default: ''
      description: zookeeper ip:port list
      type: string
    EM_Driver_IP:
      default: ''
      description: EM_Driver_IP
      type: string
    ER_URL:
      default: ''
      description: URL for accessing ERService
      require: true
      type: string
    ETCD_IPLIST:
      default: ''
      description: ETCD_IPLIST
      type: string
    ETCD_LIST:
      default: ''
      description: ETCD_LIST
      type: string
    FTP_HOME:
      default: /export/home/sysm
      description: FTP
      require: true
      type: string
    FTP_PASSWD:
      default: 0000000100000001DF14842EFAE910F7C3E74FAC983E32B86ABC888721FDD46E341348AF38BC1F66
      description: FTP
      require: true
      type: encrypt
    GAUSSDB_LIST:
      default: ''
      description: GAUSSDB_LIST
      type: string
    IMAPBUS_SERVERNAME:
      default: ''
      description: IMAPBUS_SERVERNAME
      type: string
    IS_USE_WEB_TOPO:
      constraintDescription: true or false
      default: 'true'
      description: is use web topo
      type: string
    MALLOC_ARENA_MAX:
      default: '1'
      description: MALLOC_ARENA_MAX
      require: true
      type: string
    NETWORK_FILE_ACCESS_IP:
      default: ''
      description: NETWORK_FILE_ACCESS_IP
      type: string
    NMS_SERVER_IP:
      default: ''
      description: The NMS node server IP
      type: string
    OMConsoleAccessAddress:
      default: ''
      description: The access load balance access address of the OM and Global service
      type: string
    OMGlobalAccessLBAddress:
      default: ''
      description: cse center IP IP
      type: string
    OSS_SUDOBIN:
      default: /opt/oss_sudobin
      description: FTP
      require: true
      type: string
    REPO_SERVER_ADDRESS:
      default: REPO_SERVER_ADDRESS
      description: REPO_SERVER_ADDRESS
      require: true
      type: string
    SMPMQ_ACCESSLIST:
      default: backup node ip:30107
      description: SMPMQ_ACCESSLIST
      require: true
      type: string
    SSO_APP_INFO:
      default: Optical:xxx;IP:xxx
      description: In SC/DC scenario, configure IP domain and optical domain application
        surface IP address
      require: true
      type: string
    SYBASE_IP:
      default: ''
      description: SYBASE
      type: string
    TAISHAN_SINGLE:
      default: 'false'
      description: The TAISHAN single management domain label
      type: string
    TRAP_INSTANCENUMBER:
      default: '1'
      description: TRAP_INSTANCENUMBER
      require: true
      type: string
    UNISSO_SERVICE_TRUSTED_IP:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    WebswingMode:
      default: Remote
      description: Swing Client mode
      type: string
    ZK_HOST_IP:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    ZK_LIST:
      default: ''
      description: ZK_LIST IP
      type: string
    agentIP:
      default: ''
      description: FEBService
      type: string
    enableServiceIdentity:
      default: 'false'
      description: The service identity config
      require: true
      type: string
    globalAccessLBAddress:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    globalBackendLBFloatIPAddr:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    installType:
      default: '1'
      description: ODAE
      require: true
      type: string
    region-local:
      default: ''
      description: zk service IP IP
      type: string
    region1-ip:
      default: ''
      description: ODAE
      type: string
    region1-regionName:
      default: cn-global-1
      description: ODAE
      require: true
      type: string
    regionAlias:
      default: SOP
      description: regionAlias name
      require: true
      type: string
    secondaryAuthForceEnable:
      default: 'false'
      description: The service identity config
      require: true
      type: string
    secondaryAuthSupportRole:
      default: 'false'
      description: The service identity config
      require: true
      type: string
    tenantName:
      default: NCE
      description: product name for dbinstance
      require: true
      type: string
    Analyzer_Scene:
      description: Analyzer_Scene
      default: IP
      type: string
      require: true
    PMS_DB_NAME:
      description: db name
      default: PMSDB
      type: string
      require: true
  NMStrans_MBB:
    ACCESS_URL:
      default: ''
      description: datamgmtservice IP IP
      type: string
    ACCESS_URL_Test:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    CLIENT_NUM:
      default: '40'
      description: Swing Client number per node
      type: string
    CSE_CENTER_ADDR:
      default: ''
      description: RouterAgent
      type: string
    DATA_MGMT_SERVICE_IP:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    DMQ_IPLIST:
      default: DMQS
      description: The dmq server ip list.
      type: string
    DMQ_LIST:
      default: DMQ
      description: The dmq server list.
      require: true
      type: string
    DS_INSTANCE:
      default: fbb
      description: Service module startup list
      require: true
      type: string
    DS_LIST:
      default: ''
      description: DS_LIST IP
      type: string
    DmqKafkaService_ZK_LIST:
      default: ''
      description: zookeeper ip:port list
      type: string
    EM_Driver_IP:
      default: ''
      description: EM_Driver_IP
      type: string
    ER_URL:
      default: ''
      description: URL for accessing ERService
      require: true
      type: string
    ETCD_IPLIST:
      default: ''
      description: ETCD_IPLIST
      type: string
    ETCD_LIST:
      default: ''
      description: ETCD_LIST
      type: string
    FTP_HOME:
      default: /export/home/sysm
      description: FTP
      require: true
      type: string
    FTP_PASSWD:
      default: 0000000100000001DF14842EFAE910F7C3E74FAC983E32B86ABC888721FDD46E341348AF38BC1F66
      description: FTP
      require: true
      type: encrypt
    GAUSSDB_LIST:
      default: ''
      description: GAUSSDB_LIST
      type: string
    IMAPBUS_SERVERNAME:
      default: ''
      description: IMAPBUS_SERVERNAME
      type: string
    IS_USE_WEB_TOPO:
      constraintDescription: true or false
      default: 'true'
      description: is use web topo
      type: string
    MALLOC_ARENA_MAX:
      default: '1'
      description: MALLOC_ARENA_MAX
      require: true
      type: string
    NETWORK_FILE_ACCESS_IP:
      default: ''
      description: NETWORK_FILE_ACCESS_IP
      type: string
    NMS_SERVER_IP:
      default: ''
      description: The NMS node server IP
      type: string
    OMConsoleAccessAddress:
      default: ''
      description: The access load balance access address of the OM and Global service
      type: string
    OMGlobalAccessLBAddress:
      default: ''
      description: cse center IP IP
      type: string
    OSS_SUDOBIN:
      default: /opt/oss_sudobin
      description: FTP
      require: true
      type: string
    REPO_SERVER_ADDRESS:
      default: REPO_SERVER_ADDRESS
      description: REPO_SERVER_ADDRESS
      require: true
      type: string
    SMPMQ_ACCESSLIST:
      default: backup node ip:30107
      description: SMPMQ_ACCESSLIST
      require: true
      type: string
    SSO_APP_INFO:
      default: Optical:xxx;IP:xxx
      description: In SC/DC scenario, configure IP domain and optical domain application
        surface IP address
      require: true
      type: string
    SYBASE_IP:
      default: ''
      description: SYBASE
      type: string
    TAISHAN_SINGLE:
      default: 'false'
      description: The TAISHAN single management domain label
      type: string
    TRAP_INSTANCENUMBER:
      default: '1'
      description: TRAP_INSTANCENUMBER
      require: true
      type: string
    UNISSO_SERVICE_TRUSTED_IP:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    WebswingMode:
      default: Remote
      description: Swing Client mode
      type: string
    ZK_HOST_IP:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    ZK_LIST:
      default: ''
      description: ZK_LIST IP
      type: string
    agentIP:
      default: ''
      description: FEBService
      type: string
    enableServiceIdentity:
      default: 'false'
      description: The service identity config
      require: true
      type: string
    globalAccessLBAddress:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    globalBackendLBFloatIPAddr:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    installType:
      default: '1'
      description: ODAE
      require: true
      type: string
    region-local:
      default: ''
      description: zk service IP IP
      type: string
    region1-ip:
      default: ''
      description: ODAE
      type: string
    region1-regionName:
      default: cn-global-1
      description: ODAE
      require: true
      type: string
    regionAlias:
      default: SOP
      description: regionAlias name
      require: true
      type: string
    secondaryAuthForceEnable:
      default: 'false'
      description: The service identity config
      require: true
      type: string
    secondaryAuthSupportRole:
      default: 'false'
      description: The service identity config
      require: true
      type: string
    tenantName:
      default: NCE
      description: product name for dbinstance
      require: true
      type: string
    Analyzer_Scene:
      description: Analyzer_Scene
      default: IP
      type: string
      require: true
    PMS_DB_NAME:
      description: db name
      default: PMSDB
      type: string
      require: true
  Nmstrans_PTN_MBB:
    ACCESS_URL:
      default: ''
      description: datamgmtservice IP IP
      type: string
    ACCESS_URL_Test:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    CLIENT_NUM:
      default: '40'
      description: Swing Client number per node
      type: string
    CSE_CENTER_ADDR:
      default: ''
      description: RouterAgent
      type: string
    DATA_MGMT_SERVICE_IP:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    DMQ_IPLIST:
      default: DMQS
      description: The dmq server ip list.
      type: string
    DMQ_LIST:
      default: DMQ
      description: The dmq server list.
      require: true
      type: string
    DS_INSTANCE:
      default: fbb
      description: Service module startup list
      require: true
      type: string
    DS_LIST:
      default: ''
      description: DS_LIST IP
      type: string
    DmqKafkaService_ZK_LIST:
      default: ''
      description: zookeeper ip:port list
      type: string
    EM_Driver_IP:
      default: ''
      description: EM_Driver_IP
      type: string
    ER_URL:
      default: ''
      description: URL for accessing ERService
      require: true
      type: string
    ETCD_IPLIST:
      default: ''
      description: ETCD_IPLIST
      type: string
    ETCD_LIST:
      default: ''
      description: ETCD_LIST
      type: string
    FTP_HOME:
      default: /export/home/sysm
      description: FTP
      require: true
      type: string
    FTP_PASSWD:
      default: 0000000100000001DF14842EFAE910F7C3E74FAC983E32B86ABC888721FDD46E341348AF38BC1F66
      description: FTP
      require: true
      type: encrypt
    GAUSSDB_LIST:
      default: ''
      description: GAUSSDB_LIST
      type: string
    IMAPBUS_SERVERNAME:
      default: ''
      description: IMAPBUS_SERVERNAME
      type: string
    IS_USE_WEB_TOPO:
      constraintDescription: true or false
      default: 'true'
      description: is use web topo
      type: string
    MALLOC_ARENA_MAX:
      default: '1'
      description: MALLOC_ARENA_MAX
      require: true
      type: string
    NETWORK_FILE_ACCESS_IP:
      default: ''
      description: NETWORK_FILE_ACCESS_IP
      type: string
    NMS_SERVER_IP:
      default: ''
      description: The NMS node server IP
      type: string
    OMConsoleAccessAddress:
      default: ''
      description: The access load balance access address of the OM and Global service
      type: string
    OMGlobalAccessLBAddress:
      default: ''
      description: cse center IP IP
      type: string
    OSS_SUDOBIN:
      default: /opt/oss_sudobin
      description: FTP
      require: true
      type: string
    REPO_SERVER_ADDRESS:
      default: REPO_SERVER_ADDRESS
      description: REPO_SERVER_ADDRESS
      require: true
      type: string
    SMPMQ_ACCESSLIST:
      default: backup node ip:30107
      description: SMPMQ_ACCESSLIST
      require: true
      type: string
    SSO_APP_INFO:
      default: Optical:xxx;IP:xxx
      description: In SC/DC scenario, configure IP domain and optical domain application
        surface IP address
      require: true
      type: string
    SYBASE_IP:
      default: ''
      description: SYBASE
      type: string
    TAISHAN_SINGLE:
      default: 'false'
      description: The TAISHAN single management domain label
      type: string
    TRAP_INSTANCENUMBER:
      default: '1'
      description: TRAP_INSTANCENUMBER
      require: true
      type: string
    UNISSO_SERVICE_TRUSTED_IP:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    WebswingMode:
      default: Remote
      description: Swing Client mode
      type: string
    ZK_HOST_IP:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    ZK_LIST:
      default: ''
      description: ZK_LIST IP
      type: string
    agentIP:
      default: ''
      description: FEBService
      type: string
    enableServiceIdentity:
      default: 'false'
      description: The service identity config
      require: true
      type: string
    globalAccessLBAddress:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    globalBackendLBFloatIPAddr:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    installType:
      default: '1'
      description: ODAE
      require: true
      type: string
    region-local:
      default: ''
      description: zk service IP IP
      type: string
    region1-ip:
      default: ''
      description: ODAE
      type: string
    region1-regionName:
      default: cn-global-1
      description: ODAE
      require: true
      type: string
    regionAlias:
      default: SOP
      description: regionAlias name
      require: true
      type: string
    secondaryAuthForceEnable:
      default: 'false'
      description: The service identity config
      require: true
      type: string
    secondaryAuthSupportRole:
      default: 'false'
      description: The service identity config
      require: true
      type: string
    tenantName:
      default: NCE
      description: product name for dbinstance
      require: true
      type: string
    PMS_DB_NAME:
      description: db name
      default: PMSDB
      type: string
      require: true
  business:
    ACCESS_URL:
      default: ''
      description: datamgmtservice IP IP
      type: string
    REMOTE_ERIP:
      default: access
      description: the usage of SwingClient connect ERIP
      type: string
      invisible: true
    ACCESS_URL_Test:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    CLIENT_NUM:
      default: '40'
      description: Swing Client number per node
      type: string
    CSE_CENTER_ADDR:
      default: ''
      description: RouterAgent
      type: string
    DATA_MGMT_SERVICE_IP:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    DMQ_IPLIST:
      default: DMQS
      description: The dmq server ip list.
      type: string
    DMQ_LIST:
      default: DMQ
      description: The dmq server list.
      require: true
      type: string
    DS_INSTANCE:
      default: fbb
      description: Service module startup list
      require: true
      type: string
    DS_LIST:
      default: ''
      description: DS_LIST IP
      type: string
    DmqKafkaService_ZK_LIST:
      default: ''
      description: zookeeper ip:port list
      type: string
    EM_Driver_IP:
      default: ''
      description: EM_Driver_IP
      type: string
    ER_URL:
      default: ''
      description: URL for accessing ERService
      require: true
      type: string
    ETCD_IPLIST:
      default: ''
      description: ETCD_IPLIST
      type: string
    ETCD_LIST:
      default: ''
      description: ETCD_LIST
      type: string
    FTP_HOME:
      default: /export/home/sysm
      description: FTP
      require: true
      type: string
    FTP_PASSWD:
      default: 0000000100000001DF14842EFAE910F7C3E74FAC983E32B86ABC888721FDD46E341348AF38BC1F66
      description: FTP
      require: true
      type: encrypt
    GAUSSDB_LIST:
      default: ''
      description: GAUSSDB_LIST
      type: string
    IMAPBUS_SERVERNAME:
      default: ''
      description: IMAPBUS_SERVERNAME
      type: string
    IS_USE_WEB_TOPO:
      constraintDescription: true or false
      default: 'true'
      description: is use web topo
      type: string
    MALLOC_ARENA_MAX:
      default: '1'
      description: MALLOC_ARENA_MAX
      require: true
      type: string
    NETWORK_FILE_ACCESS_IP:
      default: ''
      description: NETWORK_FILE_ACCESS_IP
      type: string
    NMS_SERVER_IP:
      default: ''
      description: The NMS node server IP
      type: string
    OMConsoleAccessAddress:
      default: ''
      description: The access load balance access address of the OM and Global service
      type: string
    OMGlobalAccessLBAddress:
      default: ''
      description: cse center IP IP
      type: string
    OSS_SUDOBIN:
      default: /opt/oss_sudobin
      description: FTP
      require: true
      type: string
    REPO_SERVER_ADDRESS:
      default: REPO_SERVER_ADDRESS
      description: REPO_SERVER_ADDRESS
      require: true
      type: string
    SMPMQ_ACCESSLIST:
      default: backup node ip:30107
      description: SMPMQ_ACCESSLIST
      require: true
      type: string
    SSO_APP_INFO:
      default: Optical:xxx;IP:xxx
      description: In SC/DC scenario, configure IP domain and optical domain application
        surface IP address
      require: true
      type: string
    SYBASE_IP:
      default: ''
      description: SYBASE
      type: string
    TAISHAN_SINGLE:
      default: 'false'
      description: The TAISHAN single management domain label
      type: string
    TRAP_INSTANCENUMBER:
      default: '1'
      description: TRAP_INSTANCENUMBER
      require: true
      type: string
    UNISSO_SERVICE_TRUSTED_IP:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    WebswingMode:
      default: Remote
      description: Swing Client mode
      type: string
    ZK_HOST_IP:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    ZK_LIST:
      default: ''
      description: ZK_LIST IP
      type: string
    agentIP:
      default: ''
      description: FEBService
      type: string
    enableServiceIdentity:
      default: 'false'
      description: The service identity config
      require: true
      type: string
    globalAccessLBAddress:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    globalBackendLBFloatIPAddr:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    installType:
      default: '1'
      description: ODAE
      require: true
      type: string
    region-local:
      default: ''
      description: zk service IP IP
      type: string
    region1-ip:
      default: ''
      description: ODAE
      type: string
    region1-regionName:
      default: cn-global-1
      description: ODAE
      require: true
      type: string
    regionAlias:
      default: SOP
      description: regionAlias name
      require: true
      type: string
    secondaryAuthForceEnable:
      default: 'false'
      description: The service identity config
      require: true
      type: string
    secondaryAuthSupportRole:
      default: 'false'
      description: The service identity config
      require: true
      type: string
    tenantName:
      default: NCE
      description: product name for dbinstance
      require: true
      type: string
    Analyzer_Scene:
      description: Analyzer_Scene
      default: IP
      type: string
      require: true
    PMS_DB_NAME:
      description: db name
      default: PMSDB
      type: string
      require: true
  business-nms:
    ACCESS_URL:
      default: ''
      description: datamgmtservice IP IP
      type: string
    REMOTE_ERIP:
      default: access
      description: the usage of SwingClient connect ERIP
      type: string
      invisible: true
    ACCESS_URL_Test:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    CLIENT_NUM:
      default: '40'
      description: Swing Client number per node
      type: string
    CSE_CENTER_ADDR:
      default: ''
      description: RouterAgent
      type: string
    DATA_MGMT_SERVICE_IP:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    DMQ_IPLIST:
      default: DMQS
      description: The dmq server ip list.
      type: string
    DMQ_LIST:
      default: DMQ
      description: The dmq server list.
      require: true
      type: string
    DS_INSTANCE:
      default: fbb
      description: Service module startup list
      require: true
      type: string
    DS_LIST:
      default: ''
      description: DS_LIST IP
      type: string
    DmqKafkaService_ZK_LIST:
      default: ''
      description: zookeeper ip:port list
      type: string
    EM_Driver_IP:
      default: ''
      description: EM_Driver_IP
      type: string
    ER_URL:
      default: ''
      description: URL for accessing ERService
      require: true
      type: string
    ETCD_IPLIST:
      default: ''
      description: ETCD_IPLIST
      type: string
    ETCD_LIST:
      default: ''
      description: ETCD_LIST
      type: string
    FTP_HOME:
      default: /export/home/sysm
      description: FTP
      require: true
      type: string
    FTP_PASSWD:
      default: 0000000100000001DF14842EFAE910F7C3E74FAC983E32B86ABC888721FDD46E341348AF38BC1F66
      description: FTP
      require: true
      type: encrypt
    GAUSSDB_LIST:
      default: ''
      description: GAUSSDB_LIST
      type: string
    IMAPBUS_SERVERNAME:
      default: ''
      description: IMAPBUS_SERVERNAME
      type: string
    IS_USE_WEB_TOPO:
      constraintDescription: true or false
      default: 'true'
      description: is use web topo
      type: string
    MALLOC_ARENA_MAX:
      default: '1'
      description: MALLOC_ARENA_MAX
      require: true
      type: string
    NETWORK_FILE_ACCESS_IP:
      default: ''
      description: NETWORK_FILE_ACCESS_IP
      type: string
    NMS_SERVER_IP:
      default: ''
      description: The NMS node server IP
      type: string
    OMConsoleAccessAddress:
      default: ''
      description: The access load balance access address of the OM and Global service
      type: string
    OMGlobalAccessLBAddress:
      default: ''
      description: cse center IP IP
      type: string
    OSS_SUDOBIN:
      default: /opt/oss_sudobin
      description: FTP
      require: true
      type: string
    REPO_SERVER_ADDRESS:
      default: REPO_SERVER_ADDRESS
      description: REPO_SERVER_ADDRESS
      require: true
      type: string
    SMPMQ_ACCESSLIST:
      default: backup node ip:30107
      description: SMPMQ_ACCESSLIST
      require: true
      type: string
    SSO_APP_INFO:
      default: Optical:xxx;IP:xxx
      description: In SC/DC scenario, configure IP domain and optical domain application
        surface IP address
      require: true
      type: string
    SYBASE_IP:
      default: ''
      description: SYBASE
      type: string
    TAISHAN_SINGLE:
      default: 'false'
      description: The TAISHAN single management domain label
      type: string
    TRAP_INSTANCENUMBER:
      default: '1'
      description: TRAP_INSTANCENUMBER
      require: true
      type: string
    UNISSO_SERVICE_TRUSTED_IP:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    WebswingMode:
      default: Remote
      description: Swing Client mode
      type: string
    ZK_HOST_IP:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    ZK_LIST:
      default: ''
      description: ZK_LIST IP
      type: string
    agentIP:
      default: ''
      description: FEBService
      type: string
    enableServiceIdentity:
      default: 'false'
      description: The service identity config
      require: true
      type: string
    globalAccessLBAddress:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    globalBackendLBFloatIPAddr:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    installType:
      default: '1'
      description: ODAE
      require: true
      type: string
    region-local:
      default: ''
      description: zk service IP IP
      type: string
    region1-ip:
      default: ''
      description: ODAE
      type: string
    region1-regionName:
      default: cn-global-1
      description: ODAE
      require: true
      type: string
    regionAlias:
      default: SOP
      description: regionAlias name
      require: true
      type: string
    secondaryAuthForceEnable:
      default: 'false'
      description: The service identity config
      require: true
      type: string
    secondaryAuthSupportRole:
      default: 'false'
      description: The service identity config
      require: true
      type: string
    tenantName:
      default: NCE
      description: product name for dbinstance
      require: true
      type: string
    Analyzer_Scene:
      description: Analyzer_Scene
      default: IP
      type: string
      require: true
    PMS_DB_NAME:
      description: db name
      default: PMSDB
      type: string
      require: true
packageFormat: SolutionV3
packageType: Install
releaseType: Full
resources:
  feature:
    15K:
      en_US: NetWork Scale 15K equivalent NEs
      zh_CN: NetWork Scale 15K equivalent NEs
    2K:
      en_US: NetWork Scale 2K equivalent NEs
      zh_CN: NetWork Scale 2K equivalent NEs
    2K_AC-T:
      en_US: NetWork Scale(only for TSDN) 2K equivalent NEs
      zh_CN: NetWork Scale(only for TSDN) 2K equivalent NEs
    30K:
      en_US: NetWork Scale 30K equivalent NEs
      zh_CN: NetWork Scale 30K equivalent NEs
    50K:
      en_US: NetWork Scale 50K equivalent NEs
      zh_CN: NetWork Scale 50K equivalent NEs
    6K:
      en_US: NetWork Scale 6K equivalent NEs
      zh_CN: NetWork Scale 6K equivalent NEs
    6K_AC-T:
      en_US: NetWork Scale(only for TSDN) 6K equivalent NEs
      zh_CN: NetWork Scale(only for TSDN) 6K equivalent NEs
    Common_ACTrans:
      en_US: Common for ACT
      zh_CN: Common for ACT
    Common_DB:
      en_US: Common database for common
      zh_CN: Common database for common
    Common_DB_Lite:
      en_US: Common lite database for common
      zh_CN: Common lite database for common
    Common_DB_MBB:
      en_US: Common MBB database for common
      zh_CN: Common MBB database for common
    Common_MultiDB:
      en_US: Common multi instance database for common
      zh_CN: Common multi instance database for common
    Common_default:
      en_US: Common default
      zh_CN: Common default
    Common_super:
      en_US: Common for Super
      zh_CN: Common for Super
    Mgr_default:
      en_US: Mgr default
      zh_CN: Mgr default
    NMSaccess_DB:
      en_US: NMS Access database for common
      zh_CN: NMS Access database for common
    NMSaccess_DB_Lite:
      en_US: NMS Access lite database for common
      zh_CN: NMS Access lite database for common
    NMSaccess_DB_MBB:
      en_US: NMS Access MBB database for common
      zh_CN: NMS Access MBB database for common
    NMSaccess_Lite:
      en_US: NMS Access Lite
      zh_CN: NMS Access Lite
    NMSaccess_MBB:
      en_US: NMS Access MBB
      zh_CN: NMS Access MBB
    NMSaccess_MultiDB:
      en_US: NMS Access multi instance database for common
      zh_CN: NMS Access multi instance database for common
    NMSbase_DB:
      en_US: NMS Base database for common
      zh_CN: NMS Base database for common
    NMSbase_DB_Lite:
      en_US: NMS Base lite database for common
      zh_CN: NMS Base lite database for common
    NMSbase_DB_MBB:
      en_US: NMS Base MBB database for common
      zh_CN: NMS Base MBB database for common
    NMSbase_MultiDB:
      en_US: NMS Base multi instance database for common
      zh_CN: NMS Base multi instance database for common
    NMSiMap:
      en_US: iMAP feature used by NMS
      zh_CN: iMAP feature used by NMS
    NMSiMap_MBB:
      en_US: iMAP feature used by NMS:MBB
      zh_CN: iMAP feature used by NMS:MBB
    NMSip_DB:
      en_US: NMS IP database for common
      zh_CN: NMS IP database for common
    NMSip_DB_Lite:
      en_US: NMS IP lite database for common
      zh_CN: NMS IP lite database for common
    NMSip_DB_MBB:
      en_US: NMS IP MBB database for common
      zh_CN: NMS IP MBB database for common
    NMSip_Lite:
      en_US: NMS IP Lite
      zh_CN: NMS IP Lite
    NMSip_MBB:
      en_US: NMS IP MBB
      zh_CN: NMS IP MBB
    NMSip_MultiDB:
      en_US: NMS IP multi instance database for common
      zh_CN: NMS IP multi instance database for common
    NMStrans_DB:
      en_US: NMS Trans database for common
      zh_CN: NMS Trans database for common
    NMStrans_DB_Lite:
      en_US: NMS Trans lite database for common
      zh_CN: NMS Trans lite database for common
    NMStrans_DB_MBB:
      en_US: NMS Trans MBB database for common
      zh_CN: NMS Trans MBB database for common
    NMStrans_Lite:
      en_US: NMS Trans Lite
      zh_CN: NMS Trans Lite
    NMStrans_MBB:
      en_US: NMS Trans MBB
      zh_CN: NMS Trans MBB
    NMStrans_MultiDB:
      en_US: NMS Trans multi instance database for common
      zh_CN: NMS Trans multi instance database for common
    Nmsaccess_15k:
      en_US: NMS Access 15K equivalent Nes
      zh_CN: NMS Access 15K equivalent Nes
    Nmsaccess_6k:
      en_US: NMS Access 6K equivalent Nes
      zh_CN: NMS Access 6K equivalent Nes
    Nmsbase_ACTrans:
      en_US: NMS Base for ACT
      zh_CN: NMS Base for ACT
    Nmsbase_access:
      en_US: NMS Base for Access
      zh_CN: NMS Base for Access
    Nmsbase_ip:
      en_US: NMS Base for IP
      zh_CN: NMS Base for IP
    Nmsbase_trans:
      en_US: NMS Base for Trans
      zh_CN: NMS Base for Trans
    Nmsip_OPENEM:
      en_US: NMS IP with OPENEM
      zh_CN: NMS IP with OPENEM
    Nmsip_default:
      en_US: NMS IP default
      zh_CN: NMS IP default
    Nmstrans_15k:
      en_US: NMS Trans 15K equivalent Nes
      zh_CN: NMS Trans 15K equivalent Nes
    Nmstrans_2k:
      en_US: NMS Trans 2K equivalent Nes
      zh_CN: NMS Trans 2K equivalent Nes
    Nmstrans_6k:
      en_US: NMS Trans 6K equivalent Nes
      zh_CN: NMS Trans 6K equivalent Nes
    Nmstrans_ACTrans:
      en_US: NMS Trans for ACT
      zh_CN: NMS Trans for ACT
    Nmstrans_PTNNeMgr_MBB_2k:
      en_US: NMS PTN MBB 2K equivalent Nes
      zh_CN: NMS PTN MBB 2K equivalent Nes
    Nmstrans_PTNNeMgr_MBB_6k:
      en_US: NMS PTN MBB 6K equivalent Nes
      zh_CN: NMS PTN MBB 6K equivalent Nes
    Nmstrans_PTN_MBB:
      en_US: NMS PTN MBB
      zh_CN: NMS PTN MBB
    Nmstrans_ip:
      en_US: NMS Trans:for IP
      zh_CN: NMS Trans:for IP
    business:
      en_US: Business Feature
      zh_CN: Business Feature
  featureGroup:
    all:
      en_US: ALL
      zh_CN: 全量特性
  input:
    ACCESS_URL:
      en_US: ACCESS_URL
      zh_CN: ACCESS_URL
    REMOTE_ERIP:
      en_US: The usage of SwingClient connect ERIP
      zh_CN: 配置Swing客连接使用的ERIP的usage
    ACCESS_URL_Test:
      en_US: ACCESS_URL_Test
      zh_CN: ACCESS_URL_Test
    CLIENT_NUM:
      en_US: CLIENT_NUM
      zh_CN: CLIENT_NUM
    CSE_CENTER_ADDR:
      en_US: CSE_CENTER_ADDR
      zh_CN: CSE_CENTER_ADDR
    DATA_MGMT_SERVICE_IP:
      en_US: DATA_MGMT_SERVICE_IP
      zh_CN: DATA_MGMT_SERVICE_IP
    DMQ_IPLIST:
      en_US: DMQ_IPLIST
      zh_CN: DMQ_IPLIST
    DMQ_LIST:
      en_US: DMQ_LIST
      zh_CN: DMQ_LIST
    DS_INSTANCE:
      en_US: DS_INSTANCE
      zh_CN: DS_INSTANCE
    DS_LIST:
      en_US: DS_LIST
      zh_CN: DS_LIST
    DmqKafkaService_ZK_LIST:
      en_US: DmqKafkaService_ZK_LIST
      zh_CN: DmqKafkaService_ZK_LIST
    EM_Driver_IP:
      en_US: EM_Driver_IP
      zh_CN: EM_Driver_IP
    ER_URL:
      en_US: ER_URL
      zh_CN: ER_URL
    ETCD_IPLIST:
      en_US: ETCD_IPLIST
      zh_CN: ETCD_IPLIST
    ETCD_LIST:
      en_US: ETCD_LIST
      zh_CN: ETCD_LIST
    FTP_HOME:
      en_US: FTP_HOME
      zh_CN: FTP_HOME
    FTP_PASSWD:
      en_US: FTP_PASSWD
      zh_CN: FTP_PASSWD
    GAUSSDB_LIST:
      en_US: GAUSSDB_LIST
      zh_CN: GAUSSDB_LIST
    IMAPBUS_SERVERNAME:
      en_US: IMAPBUS_SERVERNAME
      zh_CN: IMAPBUS_SERVERNAME
    IS_USE_WEB_TOPO:
      en_US: IS_USE_WEB_TOPO
      zh_CN: IS_USE_WEB_TOPO
    MALLOC_ARENA_MAX:
      en_US: MALLOC_ARENA_MAX
      zh_CN: MALLOC_ARENA_MAX
    NETWORK_FILE_ACCESS_IP:
      en_US: NETWORK_FILE_ACCESS_IP
      zh_CN: NETWORK_FILE_ACCESS_IP
    NMS_SERVER_IP:
      en_US: NMS_SERVER_IP
      zh_CN: NMS_SERVER_IP
    OMConsoleAccessAddress:
      en_US: OMConsoleAccessAddress
      zh_CN: OMConsoleAccessAddress
    OMGlobalAccessLBAddress:
      en_US: OMGlobalAccessLBAddress
      zh_CN: OMGlobalAccessLBAddress
    OSS_SUDOBIN:
      en_US: OSS_SUDOBIN
      zh_CN: OSS_SUDOBIN
    REPO_SERVER_ADDRESS:
      en_US: REPO_SERVER_ADDRESS
      zh_CN: REPO_SERVER_ADDRESS
    SMPMQ_ACCESSLIST:
      en_US: SMPMQ_ACCESSLIST
      zh_CN: SMPMQ_ACCESSLIST
    SSO_APP_INFO:
      en_US: SSO_APP_INFO
      zh_CN: SSO_APP_INFO
    SYBASE_IP:
      en_US: SYBASE_IP
      zh_CN: SYBASE_IP
    TAISHAN_SINGLE:
      en_US: TAISHAN_SINGLE
      zh_CN: TAISHAN_SINGLE
    TRAP_INSTANCENUMBER:
      en_US: TRAP_INSTANCENUMBER
      zh_CN: TRAP_INSTANCENUMBER
    UNISSO_SERVICE_TRUSTED_IP:
      en_US: UNISSO_SERVICE_TRUSTED_IP
      zh_CN: UNISSO_SERVICE_TRUSTED_IP
    WebswingMode:
      en_US: WebswingMode
      zh_CN: WebswingMode
    ZK_HOST_IP:
      en_US: ZK_HOST_IP
      zh_CN: ZK_HOST_IP
    ZK_LIST:
      en_US: ZK_LIST
      zh_CN: ZK_LIST
    agentIP:
      en_US: agentIP
      zh_CN: agentIP
    enableServiceIdentity:
      en_US: enableServiceIdentity
      zh_CN: enableServiceIdentity
    globalAccessLBAddress:
      en_US: globalAccessLBAddress
      zh_CN: globalAccessLBAddress
    globalBackendLBFloatIPAddr:
      en_US: globalBackendLBFloatIPAddr
      zh_CN: globalBackendLBFloatIPAddr
    installType:
      en_US: installType
      zh_CN: installType
    region-local:
      en_US: region-local
      zh_CN: region-local
    region1-ip:
      en_US: region1-ip
      zh_CN: region1-ip
    region1-regionName:
      en_US: region1-regionName
      zh_CN: region1-regionName
    regionAlias:
      en_US: region Alias
      zh_CN: 区域别名
    secondaryAuthForceEnable:
      en_US: secondaryAuthForceEnable
      zh_CN: secondaryAuthForceEnable
    secondaryAuthSupportRole:
      en_US: secondaryAuthSupportRole
      zh_CN: secondaryAuthSupportRole
    tenantName:
      en_US: tenantName For DBM
      zh_CN: tenantName For DBM
    PMS_DB_NAME:
      en_US: db name
      zh_CN: db name
  packageType:
    Install:
      en_US: Install Package
      zh_CN: 安装包
  softwareName:
    en_US: Network performance management service package.
    zh_CN: 网络性能管理服务包。
softwareName: NmsPMS
softwareVersion: V100R020C10SPC300
